[INCLUDE]
CallFunctionFastASM

[CODE]
Public Function CallFunctionFast3(ByVal FunctionAddress As Long, ByVal Param1 As Long, ByVal Param2 As Long, ByVal Param3 As Long) As Long
  CallFunctionFast3 = CallFunction_Fast(FunctionAddress, Param1, Param2, Param3)
  End Function